/* 
File: mobile-style.css
Website: www.artworkmanagerdemo.com (Demo Gallery)
Details: Basic styles used across all pages of mobile website

Created By: Steven S.
Created Date: 11/20/2012
Modified By: Steven S.
Modified Date: 01/30/2012
Version: 01.30.13 (must match version in /mobile/*.cfm) - indicated by m.d.yy of change
*/

/*Default styles
.sample li {
  float: left;
  width: 50%;
}*/

/*Display 3 per row for medium displays (like mobile phones in landscape or smaller tablets)
@media screen and (min-width: 28.75em) {
  .sample  li {
    width: 33.3333333%;
  }
}*/

/*Display 6 to a row for large displays (like medium tablets and up) 
@media screen and min-width: 40.5em) {
  .sample  li {
    width: 16.6666667%;
  }
}*/

/*** global ****/
body{font-family: Helvetica, Arial, sans-serif, Verdana;}
p{text-align:justify;}
h1{padding-left:.67em!important;margin-left:0!important;}
h2{font-size:1.5em;}
h3{color:#333;font-size:1.3em;padding:0!important;margin:0!important;} 
h4{padding:0;margin:0;color:#999;font-size:1.1em;}
h5{padding:0;margin:0;color:#666666; font-size:1.0em;}
h6{padding:0;margin:0;color:#666666;font-size:.9em;}
ul{padding:10px 0 0 0!important;margin:0!important;}

address{font-size:12px;padding-top:1em!important;}
div.ui-content{font-size:14px;}
div.ui-content p{font-size:1em; background-color:#fff!important;}
div.ui-page{margin-top:1em;font-size:14px;}

.ui-body-c,.ui-dialog.ui-overlay-c.ui-bar-a{text-shadow: 0pt 0px 0pt rgb(0, 0, 0);background-image:none;}
.ui-body-c, .ui-body-c input, .ui-body-c select, .ui-body-c textarea, .ui-body-c button{
        font-family: Helvetica, Arial, sans-serif, Verdana;font-size: 12px;text-shadow: none;color:black;}
.ui-title{font-size:12px;margin:0;}

div.img-wrapper{font-size:12px;color:#333;}


/***** title *****/
.pagetitle-container{font-size:40px;}

/***** header *****/
.ui-bar-a{background:#fff!important;border-style:none;}
.ui-bar-c{background:#fff!important;border-style:none;}
.intro-container .ui-title{margin:0 0 0 1em;text-align:left;}

/***** footer *****/
.ui-footer{background:#fff!important;font-size:12px!important;padding:1em!important;color:#999!important;text-shadow: 0pt 0px 0pt rgb(0, 0, 0);}
.intro-container{font-size:40px;text-align:left;width:100%;}
.intro-container h1 a{text-decoration:none;}
.intro-container img{max-width:100%;}
address.h5{font-size:1.1em;}

/***** top nav *****/
nav .ui-btn{float:left;}
nav .ui-fullsize .ui-btn-inner{font-size: 1em;padding: .3em 3em;}
.nav-container{font-size:14px;}
.nav-last{padding-bottom:15px;}

nav.top-nav a:first-child {margin-left:.25em;}
nav.top-nav a{margin:.25em}
nav.top-nav .ui-btn{font-size:12px;padding:0;margin:.2em!important;min-width:90px;}
nav.top-nav span.ui-btn-inner{font-size:.85em;}
nav.top-nav{display:inline-block;padding:0 .5em;}

/***** bottom nav ******/
nav.bottom-nav a:first-child {margin-left:.25em;}
nav.bottom-nav a{margin:.25em .25em;}
nav.bottom-nav{padding:1em 0;display:inline-block;width:100%;}
nav.bottom-nav span.ui-btn-inner{font-size:12px;}
nav.bottom-nav span.ui-btn-text{padding-left:.1em;padding-right:.1em;}

/**** content *****/
.ui-content{font-size:12px;background-color:#fff;padding-left:1em;}
.ui-overlay-c{background-image:url('noimageatall');background-color:#fff!important;}
.main-container{font-size:40px;}
.side-container{font-size:40px;}
.footer-container{font-size:40px;}

div.gallery h4{font-size:.9em;margin:0!important;} 
div.gallery h5{font-size:.85em;margin:0!important;}
div.gallery a.ui-link img{vertical-align:top;max-width:125px; max-height:110px;margin-left:auto;margin-right:auto;padding:.3px;}
div.gallery a.ui-link{margin-top:1em;margin-bottom:1em;min-height:1em;text-decoration:none;}
div.gallery div.price{font-size:.8em;} 
div.gallery div.media{font-size:.9em;}
div.gallery span.sold{font-size:.9em;color:#FF0000;} 
div.gallery div.info-container{height:3em;overflow:hidden;text-align:center;}
div.gallery .img-wrapper{position:absolute;top:0;margin-right:auto;left: 50%;margin-left: -45%;width: 90%;}
div.gallery .artwork-wrapper{position:relative;width:49%;height:178px;float:left;text-align:center;overflow:hidden;margin-bottom:1em;text-align:center;}
div.gallery img.gallery{}

ul.artistlinks img{width:28px;height:28px;float:left;}
ul.artistlinks a{font-size:1em;padding-top:.5em;padding-left:1em;}
ul.artistlinks li{list-style-type:none;font-size:15px;vertical-align:middle;padding:0;}
ul.artistlinks div.link-wrapper{margin-bottom:7px;font-size:15px;min-height:2em;width:90%;}
ul.artistlinks .ui-btn-text{font-size:.85em;}

h5.caption{font-weight:normal;}

/**** artist detail ****/
div#artist_detail section#content{display:inline-block;width:100%;}

/**** arwork detail ****/
div#artwork_detail div#pagnav {width:100%;display:inline-block;}
div#artwork_detail div#pagnav a{float:left;width:70px;}
div#artwork_detail div#pagnav .ui-btn{width:70px!important; border-right:1px; margin-right:1%!important; font-size:inherit!important;}
div#artwork_detail div#pagnav .ui-btn-inner{font-size:1em;padding:0;padding-right:0!important;}
div#artwork_detail div#pagnav .ui-btn-text{font-size:.90em!important;padding:0;}

div#artwork_detail div#image-wrapper{width:100%;text-align:left;}
div#artwork_detail div#image-wrapper img.gallery{max-width:100%;}
div#artwork_detail div.datetime-wrapper{margin-bottom:2em;font-size:.95em;color:#666666;}
div#artwork_detail div.datetime-wrapper img{max-width:100%;}
div#artwork_detail h4{font-size:1.1em;margin:0!important;} 
div#artwork_detail h5{font-size:.85em;margin:0!important;}
div#artwork_detail div.mediumType{font-size:.9em}
div#artwork_detail div.media{font-size:.9em}
div#artwork_detail div.dimensions{font-size:.9em}
div#artwork_detail div.price{font-size:.9em}



/**** exhibition ***/
div#exhibit_current h4.showname{}
div#exhibit_current h5.ShowSubTitle{padding:0;}

.ui-header .ui-title{font-size:.5em;}
input#past-years{display:none;}

div.exhibit-item img.exhibits{max-width:125px;max-height:110px;}
div.exhibit-item .img-wrapper{padding:9px 0 3px 0;}
div.exhibit-item{position:relative;height:200px;width:45%;float:left;font-size:12px;margin-left:4%;}
div.exhibititem-wrapper h4{padding:0;margin:0;color:#000;font-size:1em;}
div.exhibititem-wrapper time{font-size:.9em;}
div.exhibititem-wrapper{position:absolute;bottom:0;left:50%;width:94%;margin-left:-47%;}

nav.exhibits{font-size:11px;min-height:3em;display:inline-block;}
nav.exhibits a.ui-link{font-weight:normal!important;text-decoration:none;color:#333!important;text-shadow:0 0 0 #000!important;display:inline-block;min-height:2.5em;}
nav.exhibits a.ui-link:hover{color:#0099ff!important;}
nav.exhibits .ui-btn{width:48%!important; border-right:1px; margin-right:1%!important; font-size:inherit!important;}
nav.exhibits .ui-btn-inner{font-size:1em;padding:0;padding-right:0!important;}
nav.exhibits .ui-btn-text{font-size:.85em!important;padding:0;}

nav.exhibits a {padding:1em 1em 0 1em;border-right: .1em solid #fff; margin:.2em 0;}
nav.exhibits a:last-child {border-right: none;}
nav.exhibits a:first-child {padding:0;}
div.exhibits h3{padding-bottom:1em;}
div.exhibits h4{padding-top:7px;}
div.exhibits h5{padding-top:7px;font-weight:700;font-size:12px;color:#333;}

/*** exhibit past 
div#exhibit_past div.img-wrapper{max-width:100%;}
div#exhibit_past div.img-wrapper a img{max-width:100%;}
div#exhibit_past div.content-wrapper{display:inline-block;width:100%;}
div#exhibit_past div.datetime-wrapper{margin-bottom:2em;font-size:.95em;color:#666666;}
div#exhibit_past div.datetime-wrapper img{max-width:100%;}
div#exhibit_past h4{font-size:1.1em;margin:0!important;} 
div#exhibit_past h5{font-size:.95em;margin:0!important;color:#666666;}
div#exhibit_past div.mediumtype{font-size:.9em}
div#exhibit_past div.dimensions{font-size:.9em}
div#exhibit_past div.price{font-size:.9em}***/

div#exhibit_past div.img-wrapper{max-width:100%;}
div#exhibit_past div.img-wrapper a img{max-width:100%;}

div#exhibit_past h4{font-size:1.1em;margin:0!important;} 
div#exhibit_past h5{font-size:.95em;margin:0!important;color:#666666;}
div#exhibit_past div.mediumtype{font-size:.9em}
div#exhibit_past div.dimensions{font-size:.9em}
div#exhibit_past div.price{font-size:.9em}

div#exhibit_past div.exhibit-item img.exhibits{max-width:100%;max-height:100%;}
div#exhibit_past div.exhibit-item .img-wrapper{padding:9px 0 3px 0;}
div#exhibit_past div.exhibit-item{position:relative;height:inherit;width:100%;display:inline-block;font-size:12px;padding-bottom:1em;}
div#exhibit_past div.exhibit h4{padding:0;margin:0;color:#000;font-size:1em;}
div#exhibit_past h5.ShowSubTitle{padding:0;}
div#exhibit_past div.exhibit-item time{font-size:.9em;}

/*** exhibit current ***/
div#exhibit_current div.img-wrapper{max-width:100%;}
div#exhibit_current div.img-wrapper a img{max-width:100%;}
div#exhibit_current div.content-wrapper{display:inline-block;width:100%;}
div#exhibit_current div.datetime-wrapper{margin-bottom:2em;font-size:.95em;color:#666666;}
div#exhibit_current div.datetime-wrapper img{max-width:100%;}
div#exhibit_current h4{font-size:1.1em;margin:0!important;} 
div#exhibit_current h5{font-size:.85em;margin:0!important;}
div#exhibit_current div.mediumtype{font-size:.9em}
div#exhibit_current div.dimensions{font-size:.9em}
div#exhibit_current div.price{font-size:.9em}

/*** exhibit details new ***/
div#exhibit_detail div.parts-wrapper{position:relative;margin-bottom:1em;}
div#exhibit_detail div.parts-content{font-size:14px;}
div#exhibit_detail div.parts-content .img-wrapper{padding:9px 0 3px 0;clear:both;text-align:center;}

div#exhibit_detail div.parts-content h4{padding:0;margin:0;clear:both;font-size:.9em;} 
div#exhibit_detail div.parts-content h5{padding:0;margin:0;font-size:.85em;clear:both;font-weight:normal;} 
div#exhibit_detail div.parts-content h6{padding:0;margin:0;color:#333;font-size:.8em;clear:both;} 
div#exhibit_detail div.parts-content div.img-wrapper img{max-width:100%;}

div#exhibit_detail p{font-size:.95em;}
div#exhibit_detail h3.artistName{font-size:15px;font-weight:bold;color:#000;}

div#exhibit_detail div.content-wrapper{display:inline-block;}
div#exhibit_detail div.datetime-wrapper{margin-bottom:2em;font-size:.95em;color:#666666;}
div#exhibit_detail div.datetime-wrapper img{max-width:100%;}
div#exhibit_detail h4{font-size:1.1em;margin:0!important;} 
div#exhibit_detail h5{font-size:.85em;margin:0!important;}
div#exhibit_detail div.mediumtype{font-size:.9em}
div#exhibit_detail div.dimensions{font-size:.9em}
div#exhibit_detail div.price{font-size:.9em}
div#exhibit_detail p{}
div#exhibit_detail div.partsDetailsWrapper{text-align:center;width:100%;}


section#list-exhibits{width:100%;}
section#list-exhibits h4{font-size:1em;}






/*** exhibit details 
div#exhibit_detail div.parts-wrapper{position:relative;width:49%;height:200px;float:left;text-align:center;overflow:hidden;margin-bottom:1em;}
div#exhibit_detail div.parts-content{position:absolute;bottom:0;font-size:14px;width:94%;left:50%;margin-left:-47%;}
div#exhibit_detail div.parts-content h4{padding:0;margin:0;clear:both;font-size:.9em;} 
div#exhibit_detail div.parts-content h5{padding:0;margin:0;font-size:.85em;clear:both;font-weight:normal;} 
div#exhibit_detail div.parts-content h6{padding:0;margin:0;color:#333;font-size:.8em;clear:both;} 
div#exhibit_detail div.parts-content .img-wrapper{padding:9px 0 3px 0;clear:both;}

div#exhibit_detail p{font-size:.95em;}
div#exhibit_detail h3.artistName{font-size:15px;font-weight:bold;color:#000;}

div#exhibit_detail div.parts-content div.img-wrapper img{max-width:100%;}

div#exhibit_detail div.img-wrapper a img{max-width:125px;max-height:125px;}
div#exhibit_detail div.content-wrapper{display:inline-block;width:100%;}
div#exhibit_detail div.datetime-wrapper{margin-bottom:2em;font-size:.95em;color:#666666;}
div#exhibit_detail div.datetime-wrapper img{max-width:100%;}
div#exhibit_detail h4{font-size:1.1em;margin:0!important;} 
div#exhibit_detail h5{font-size:.85em;margin:0!important;}
div#exhibit_detail div.mediumtype{font-size:.9em}
div#exhibit_detail div.dimensions{font-size:.9em}
div#exhibit_detail div.price{font-size:.9em}
div#exhibit_detail p{}

section#list-exhibits{width:100%;}
section#list-exhibits h4{font-size:1em;}
***/

/**** homepage ****/
img.homepage{max-width:99%;}
img.homepage-shows{max-width:100%;} 

div#description-container{font-size:.95em;color:#333;} 
div#description-container p{} 
div#description-container h1{} 
div#description-container h2{} 
div#description-container h3{} 
div#description-container h4{} 
div#description-container h5{} 

div.shows a{text-decoration:none;}
div.shows{display:inline-block;width:100%;padding:0 0 1em 0;}
div.shows div.date{font-size:12px;color:#333;} 
div.shows div.description{font-size:13px;color:#333;padding:1em 0;} 

div#caption{font-size:.95em;}
section.shows h3{padding-top:1em!important;}


/**** homepage news ****/
div#home div.news h4{} 
div#home div.news p{}
div#home div.news{display:inline-block;width:100%;padding:0;vertical-align:top;margin-bottom:1em;}
div#home div.news img{max-width:100%;margin-right:1em;}  
div#home div.news div.date{font-size:.9em;color:#333;} 
div#home div.news div.description{font-size:.95em;color:#333;padding:1em 0;} 
div#home div.news a{text-decoration:none;}
div#home h3 a{color:#333;}
div#home h4 a{color:#999;font-size:.9em;}
div#home h5 a{color:#999;}

/**** about ****/
div#about div.news h4{} 
div#about div.news p{} 
div#about section.page img{max-width:100%;}

/**** services ****/
div#home div.news h4{} 
div#services div.news h5{} 
div#services p{font-size:.95em;} 
div#services section.page img{max-width:100%;}

/**** artist info ****/
div#home div.news h4{} 
div#home div.news p{font-size:.85em;} 

/**** news page ****/
div#news section#associated-artists, section#associated-exhibits, section#associated-news, section#archived-news{font-size:14px;margin-bottom:1.5em;display:inline-block;width:100%;}
div#news h4.additional{padding:0;margin:0;} 
div#news ul{padding:0!important;}
div#news div.news div.date{font-size:12px;color:#333;} 
div#news div.news div.description{font-size:13px;color:#333;padding:1em 0;} 
div#news div.news{display:inline-block;max-width:100%;padding:1em 0 1em 0;}
div#news p{min-width: 99%;padding-left:0;margin-left:0; text-align:left;font-size:.9em;} 

#recent-news div.news img{max-width:100%;padding:1em 0 .2em 0;}
#recent-news div.news{vertical-align:top;}
#recent-news div.news div.newsimg-container{max-width:100%;height:inherit;}
div#news section#recent-news h4{font-size:.9em;}
div#news section#recent-news h5.date{font-size:.85em;}

div#exhibit_detail div.news h4{} 
div#exhibit_detail div.news h5.date{} 
div#exhibit_detail div.news h5.teaser{} 

#archived-news .ui-btn-inner{font-size:.8em!important;}
#archived-news h4{font-size:1em;}

#associated-artists .ui-btn-inner{font-size:.8em!important;}
/**** contact us ****/
h4.submit_msg{font-size:.9em;padding:1em 0;}

/**** subscribe page ****/
div#subscribe div.select-artists{width:49%;display:inline-block;font-size:12px;}
div#subscribe div.select-artists span.ui-btn-inner{font-size:12px;!important;}
div#subscribe div.select-artists label.ui-btn{margin:.25em;border-bottom-width:1px;}

div#subscribe p{} 
div#subscribe div.ui-controlgroup-label{} 

div#subscribe .ui-corner-top {
-moz-border-radius-topleft: 0!important;
-webkit-border-top-left-radius: .0!important;
border-top-left-radius: 0!important;
-moz-border-radius-topright: 0!important;
-webkit-border-top-right-radius: 0!important;
border-top-right-radius: 0!important;
}
div#subscribe .ui-corner-bottom {
-moz-border-radius-bottomleft: 0!important;
-webkit-border-bottom-left-radius: 0!important;
border-bottom-left-radius: 0!important;
-moz-border-radius-bottomright: 0!important;
-webkit-border-bottom-right-radius: 0!important;
border-bottom-right-radius: 0!important;
}
